<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <style>
        .keterangan {
            background-color: #9BC4CB;
        }
        .judul-surat {
            text-align: center;
            margin-bottom: 10px;
            
        }
    </style>
  </head>

  <body>
    <h1>Selamat datang di WhatsApp</h1>
    <table>
      {% if notes %}
        {% for note in notes %}
          <tr>
            <td class = "keterangan"><b>From: </b>{{ note.frm }} </td>
            <td class = "keterangan"><b>To: </b>{{ note.to }} </td>
          </tr>
          <tr>
              <td colspan="2" class = "judul-surat"><b>{{ note.title }}</b></td>
          </tr>
          <tr>
              <td colspan="2">{{ note.message }}</td>
          </tr>
        {% endfor %}
      {% endif %}

    </table>
  </body>
</html>
